* { margin: 0; padding: 0; }
html,body {
    background: none;
	font-family: "Roboto Slab", "Times New Roman", Times, serif;
}

#image { max-width: 100%; height: auto; width: auto/9; /*ie 8*/ }
#story-pic, img { max-width: 100%; height: auto; width: auto/9; /*ie 8*/ }
#biz-feature .pic, img { max-width: 100%; height: auto; width: auto/9; /*ie 8*/ }
#IFA-cmap, img {max-width: 100%; height: auto; width: auto/9; }
#BDO-cmap, img {max-width: 100%; height: auto; width: auto/9; }


#breadcrumbs { float: left; width: 50%; height: 12px; padding: 0 14px 0 0; margin: 5px 8px 0 20px; font: 8px/8px "Roboto Slab", "Times New Roman", Times, serif; color: #E78D24; list-style: none; overflow: hidden; /*border: 1px solid red;*/ }
#breadcrumbs li { float: left; display: inline; padding: 0 8px 0 7px; background:url(/images/bullet-breadcrumb.gif) no-repeat 0 50%; }
#breadcrumbs a, #breadcrumbs a:hover { color: #E78D24; text-decoration: none; }

#breadcrumbs-w { float: left; width: 50%; height: 12px; padding: 0; margin: 5px 0 0 10px; font: 8px/8px "Roboto Slab", "Times New Roman", Times, serif; color: #E78D24; list-style: none; overflow: hidden; /*border: 1px solid red;*/ }
#breadcrumbs-w li { float: left; display: inline; padding: 0 8px 0 7px; background:url(/images/bullet-breadcrumb.gif) no-repeat 0 50%; }
#breadcrumbs-w a { color: #E78D24; text-decoration: none; }

#bottom {
  height: auto; 	background: #717171; /*opacity: 0.9;*/
  margin: 0px auto; padding-bottom: 6px;
  overflow: hidden; position: static; bottom: 0;  left: auto;
}

#navfoot a {
	font: 9px/12px "Roboto Slab", "Times New Roman", Times, serif; text-decoration: none; color: #FFF;  margin: 0;
}

#navfoot a:hover {
	font: 9px/12px "Roboto Slab", "Times New Roman", Times, serif; text-decoration: none; color:#93d95b; opacity: 1.0; margin: 0;
}
.navfoot-div {
padding: 0 10px 0 10px;
}

a { text-decoration: none; color: #0488BF; padding: 0; }

#global { float:right; width: 240px; height: 28px; margin: 0 24px 0 0; z-index: 5; overflow: hidden; }

.search { visibility: hidden; }
.search fieldset { visibility: hidden; }
.search .txt-search { visibility: hidden; }
.search .btn-search { visibility: hidden; }

#div-switch { visibility: hidden; }
#bizi { visibility: hidden; }

#logo { float: left; border: none; opacity:1.0; margin: -2px 0 0 0; }

#tag { color:#FFF; margin: 0 0 0 -18px; font: 12px/12px "Roboto Slab", "Times New Roman", Times, serif; }







#wrap {
  width: 100%; height: auto;
  margin: 0px auto;
  overflow: hidden;
}

h2 { font: 24px/28px Bebas, "Times New Roman", Times, serif; word-spacing: .25em; margin: 0 0 10px 0; }
h3 { font: 16px/18px "Roboto Slab", "Times New Roman", Times, serif; font-weight: bold; margin: 0 0 8px 0; }
h4 { font: 16px/18px Bebas, "Times New Roman", Times, serif; word-spacing: .35em; margin: 0 0 4px 0; }
p { font-size: 14px; line-height: 18px; margin: 0 0 12px 0; }

#header {
	width: 100%; height: 90px; background-color: #717171; opacity: 1.0;
	margin: 0px 3px 0px 0px;
	padding: 6px 0px 0px 12px;
}
#nav {
clear: both; z-index: 5; position: relative; height: 40px; width: 100%; background: #3F4C5E; opacity: 1.0; color:#FFF; margin: 14px 0 0 0; padding-top: 4px; text-align: left; }

/* main menu styles */
.menu,.menu ul { list-style: none; margin: 0; padding: 0; }

.menu {
    height: 30px; width: 900px; float: left; list-style: none; /*border: 1px solid yellow;*/ }

.menu ul {
    height:0;
    left:0;
    overflow:hidden;
    position: absolute;
    top: 30px;
}

.menu li {
    float: left; text-align:left; position: relative; margin: 0 5xp 0 2px; padding: 0 2px 0 2px; }
	
.menu li a {
    -moz-transition:0.3s;
    -o-transition:0.3s;
    -webkit-transition:0.3s;
    background-color:#3F4C5E; opacity: 1.0;
    color:#FFF;
    display:block;
    font: 14px/30px Bebas, "Times New Roman", Times, serif;
    word-spacing: .25em;
    padding:0 2px 0 4px; margin: 0 5px 0 2px;
    text-decoration:none;
    transition:0.3s;
}

.menu li:hover > a {
    background:#528744; opacity: 1.0;
    color:#fff;
}

.menu li:hover ul.subs {
    height:auto;
    width: 260px;
}

.menu ul li {
    -moz-transition:0.3s;
    -o-transition:0.3s;
    -webkit-transition:0.3s;
    opacity:0.0;
    transition:0.3s;
    width:100%;
}

.menu li ul li {
    -moz-transition-delay:0s;
    -o-transition-delay:0s;
    -webkit-transition-delay:0s;
    transition-delay:0s;
}

.menu li:hover ul li {
    opacity:1.0;
    -moz-transition-delay:0.3s;
    -o-transition-delay:0.3s;
    -webkit-transition-delay:0.3s;
    transition-delay:0.35s;
}

.menu ul li a {
    background:#528744;
    opacity: 1.0;
    color:#fff;
    font: 12px/22px "Roboto Slab", "Times New Roman", Times, serif;
	word-spacing: normal;
    -moz-transition:1.3s;
    -o-transition:1.3s;
    -webkit-transition:1.3s;
    transition:1.3s; padding-left: 10px;
}

.menu li:hover ul li a {
    line-height:22px;
}

.menu ul li a:hover {
    background:#1B3456;
    opacity: 1.0;
}

/* main IFA menu styles */
.imenu,.imenu ul { list-style: none; margin: 0; padding: 0; }

.imenu {
    height: 30px; width: 900px; float: left; list-style: none; /*position: relative;*/ }

.imenu ul {
    height:0;
    left:0;
    overflow:hidden;
    position: absolute;
    top: 36px;
}

.imenu li {
    float: left; text-align:left; position: relative; margin: 0 2px 0 0; padding: 0 2px 0 2px; }
	
.imenu li a {
    -moz-transition:0.3s;
    -o-transition:0.3s;
    -webkit-transition:0.3s;
    background-color: #3F4C5E; opacity: 1.0;
    color:#FFF;
    display:block;
    font: 15px/28px Bebas, "Times New Roman", Times, serif;
    word-spacing: .25em; /*letter-spacing: .01em;*/
    padding: 0 2px 0 2px; margin: 0 2px 0 3px;
    text-decoration:none;
    transition:0.3s;
}

.imenu li:hover > a {
    background:#528744; opacity: 1.0;
    color:#fff;
}

.imenu li:hover ul.subs {
    height:auto;
    width: 420px;
}

.imenu ul li {
    -moz-transition:0.3s;
    -o-transition:0.3s;
    -webkit-transition:0.3s;
    opacity:0.0;
    transition:0.3s;
    width:100%;
}

.imenu li ul li {
    -moz-transition-delay:0s;
    -o-transition-delay:0s;
    -webkit-transition-delay:0s;
    transition-delay:0s;
}

.imenu li:hover ul li {
    opacity:1.0;
    -moz-transition-delay:0.3s;
    -o-transition-delay:0.3s;
    -webkit-transition-delay:0.3s;
    transition-delay:0.35s;
}

.imenu ul li a {
    background:#528744;
    opacity: 1.0;
    color:#fff;
    font: 15px/22px "Roboto Slab", "Times New Roman", Times, serif;
	word-spacing: normal;
    -moz-transition:1.3s;
    -o-transition:1.3s;
    -webkit-transition:1.3s;
    transition:1.3s; padding-left: 10px;
}

.imenu li:hover ul li a {
    line-height:22px;
}

.imenu ul li a:hover {
    background:#1B3456;
    opacity: 1.0;
}

#photo { float: right; width: 350px; margin: 0 0 20px 10px; }
#photo p { font: italic 10px/12px "Roboto Slab", "Times New Roman", Times, serif!important; text-align: center; margin: 8px 0 10px 0!important; }

#stats { float: right; width: 190px; height: auto; margin: 22px 0 3px 10px; background-color: #e36a19; border: none; -moz-border-radius: 0; border-radius: 0; box-shadow: 0 12px 14px 0 #9d4103 inset; -moz-box-shadow: 0 12px 14px 0 #9d4103 inset; -webkit-box-shadow: 0 12px 14px 0 #9d4103 inset; padding: 10px; font: 9px/14px "Roboto Slab", "Times New Roman", Times, serif; font-weight: bold; color: #FFF; }

#stats h3 { text-align: center; color:#FFF!important; margin:0 0 12px 0; font: 14px/20px "Roboto Slab", "Times New Roman", Times, serif!important; font-weight:bolder; }
#stats span { text-align: center; color: #FFF; margin: 0 0 3px 0; font: 9px/14px "Roboto Slab", "Times New Roman", Times, serif!important; }
#stats p { text-align: center; color: #FFF; margin: 0 0 3px 0; font: 9px/14px "Roboto Slab", "Times New Roman", Times, serif; }

table.sortable thead {
    cursor: default;
	font: 10px/12px "Roboto Slab"; font-weight: bold;
	margin-top:0;

}
table.sortable {
	font: 10px/12px "Roboto Slab";
	margin-top:0;
}
table.sortable a { text-decoration: none; color: #0488BF; padding: 0; margin: 0;}

#check { font: 18px/18px "Roboto Slab", "Times New Roman", Times, serif; }

#content { /*border: 1px solid red;*/
	width: 60%; 
	float: left;
	padding: 0 14px 0 5px; 
	margin-top: 10px;
	margin-right: 8px;
	margin-left: 2%; /*18px;*/
}

#content p { font: 10px/16px "Roboto Slab", "Times New Roman", Times, serif; margin: 0 0 12px 0; width: 100%; }
#content a { font: 10px/16px "Roboto Slab", "Times New Roman", Times, serif; text-decoration: none; color: #0488BF; margin: 0; padding: 0; }
#content p.intro { font: 14px/18px "Roboto Slab", "Times New Roman", Times, serif; margin: 0 0 12px 0; width: 100%; }
#content .icon { font: 24px/18px "Entypo";  /*border: 1px solid red;*/ }
#content p.footnote { font-size: 9px; line-height: 14px; }
#content h4 { font: 12px/20px "Roboto Slab", "Times New Roman", Times, serif; font-weight:bolder; margin: 10px 0 0 0; color: #528744;  word-spacing:normal; letter-spacing: normal; width: 100%!important; }
#content h3 { font: 14px/20px "Roboto Slab", "Times New Roman", Times, serif; font-weight:bolder; margin: 18px 0 0 0; color: #528744; word-spacing:normal; letter-spacing: normal; width: 100%!important; }
#content h2b { font: 23px/23px Bebas, "Times New Roman", Times, serif; word-spacing: .25em; margin: 10px 0 0 0; color: #0488BF;  word-spacing:normal; letter-spacing: normal; }
#content h2 { font: 18px/20px "Roboto Slab", "Times New Roman", Times, serif; font-weight: bold; margin: 10px 0 0 0; color: #0488BF; word-spacing:normal; letter-spacing: normal; width: 100%!important; }
#content h1 { font: 20px/22px Bebas, "Times New Roman", Times, serif; word-spacing: .25em; margin: 0px 0px 10px 0px; width: 100%!important; }
#content ul { margin: 0 0 12px 0; padding: 0; }
#content li { font-size: 10px; line-height: 16px; margin: 4px 0 4px 20px; }
#content table { font-size: 10px; line-height: 16px; margin: 0 0 12px 0; width: 100%; }
#content table .icon { font: 24px/18px "Entypo";  /*border: 1px solid red;*/ }
#content table h4 { font: 12px/20px "Roboto Slab", "Times New Roman", Times, serif; font-weight:bolder; margin: 10px 0 0 0; color: #528744;  word-spacing:normal; letter-spacing: normal; width: 100%!important; }
#content table h3 { font: 14px/20px "Roboto Slab", "Times New Roman", Times, serif; font-weight:bolder; margin: 18px 0 0 0; color: #528744; word-spacing:normal; letter-spacing: normal; }
#content table h2 { font: 18px/20px "Roboto Slab", "Times New Roman", Times, serif; margin: 10px 0 0 0; color: #0488BF; word-spacing:normal; letter-spacing: normal; }
#content table h1 { font: 20px/22px Bebas, "Times New Roman", Times, serif; word-spacing: .35em; margin: 0 0 10px 0; }
#content table ul { margin: 0 0 12px 0; padding: 0; }
#content table li { font-size: 10px; line-height: 16px; margin: 4px 0 4px 20px; }

#content .more { font: 22px/22px "Entypo"; color: red; margin: 0 3px 0 10px; }

#content #event { clear: both; width: 100%; margin: 12px 0 6px 0; text-wrap: none; }
#content #event h1 { margin: 12px 0 4px 0; font: 14px/20px "Roboto Slab", "Times New Roman", Times, serif; font-weight: bold; color: #0488BF; }
#content #event #date { float: left; overflow: hidden; width: 100%; height: 22px; margin: 14px 0 12px 0; color: #000; font: 13px/16px "Roboto Slab", "Times New Roman", Times, serif; display: inline;  }
#content #event #date .add  { font: 10px/16px "Roboto Slab", "Times New Roman", Times, serif; color: #000; display: inline; }
#content #event a { font-size: 10px; line-height: 16px; margin: 0 0 12px 0; width: 100%; text-decoration: none; color: #77B3CE; }
#content #event #descrip { width: 100%; padding-bottom: 12px; margin: 0 0 12px 0; border-bottom: 1px solid #ccc; }
#content #event #descrip h3, #content #event #descrip h1 { margin: 12px 0 4px 0; font: 14px/20px "Roboto Slab", "Times New Roman", Times, serif; font-weight: bold; color: #0488BF; }
#content #event #descrip p { width: 100%; font: 10px/16px "Roboto Slab", "Times New Roman", Times, serif; margin: 0 0 10px 0; }

#content-1c {
	width: 97%; /*border: 1px solid red;*/
	float: left;
	/*padding: 0 14px 0 5px;*/
	margin: 20px 6px 10px 6px;
}

#content-1c p { font-size: 10px; line-height: 16px; margin: 0 0 12px 0; }
#content-1c a { font: 10px/16px "Roboto Slab", "Times New Roman", Times, serif; text-decoration: none; color: #0488BF; margin: 0; padding: 0; }
#content-1c p.intro { font: 12px/16px "Roboto Slab", "Times New Roman", Times, serif; margin: 0 0 12px 0; }
#content-1c p.footnote { font-size: 9px; line-height: 14px; }
#content-1c h4 { font: 12px/20px "Roboto Slab", "Times New Roman", Times, serif; font-weight:bolder; margin: 10px 0 0 0; color: #528744;  word-spacing:normal; letter-spacing: normal; width: 100%!important; }
#content-1c h3 { font: 16px/20px "Roboto Slab", "Times New Roman", Times, serif; font-weight:bolder; margin: 18px 0 0 0; color: #528744;  word-spacing:normal; letter-spacing: normal; }
#content-1c h2 { font: 22px/24px "Roboto Slab", "Times New Roman", Times, serif; font-weight: bold; margin: 10px 0 0 0; color: #0488BF;  word-spacing:normal; letter-spacing: normal; }
#content-1c h1 { font: 24px/30px Bebas, "Times New Roman", Times, serif; word-spacing: .35em; margin: 0 0 10px 0; }
#content-1c ul { margin: 0 0 12px 0; padding: 0; }
#content-1c li { font-size: 10px; line-height: 16px; margin: 4px 0 4px 20px; }
#content-1c table { font-size: 10px; line-height: 16px; margin: 0 0 12px 0; }
#content-1c table h4 { font: 12px/20px "Roboto Slab", "Times New Roman", Times, serif; font-weight:bolder; margin: 10px 0 0 0; color: #528744;  word-spacing:normal; letter-spacing: normal; width: 100%!important; }
#content-1c table h3 { font: 16px/20px "Roboto Slab", "Times New Roman", Times, serif; font-weight:bolder; margin: 18px 0 0 0; color: #528744;  word-spacing:normal; letter-spacing: normal; }
#content-1c table h2 { font: 22px/24px "Roboto Slab", "Times New Roman", Times, serif; margin: 10px 0 0 0; color: #0488BF;  word-spacing:normal; letter-spacing: normal; }
#content-1c table h1 { font: 24px/30px Bebas, "Times New Roman", Times, serif; word-spacing: .35em; margin: 0 0 10px 0; }
#content-1c table ul { margin: 0 0 12px 0; padding: 0; }
#content-1c table li { font-size: 10px; line-height: 16px; margin: 4px 0 4px 20px; }


#content-well {
	width: 100%; float: left; clear: both; /*min-height: 600px;*/ 
	position: relative; margin: 0 0 6px 0;
	padding: 6px 0px 4px 10px;
	/*background: #FFF; opacity: 0.9;*/
}
.check { font: 38px/18px "Entypo"; vertical-align: -4px;/*margin-top: 14px; border: 1px solid red;*/ }

#refs p.footnote { font: 8px/10px "Roboto Slab", "Times New Roman", Times, serif; margin: 0 0 4px 0!important;}

/* comparison tool arrows */
.arrow-top { border-style: solid; border-width: 0 5px 7px 5px; border-color:  transparent transparent #0488BF transparent; margin: 7px 0 0 5px; }

.arrow-up { border-style: solid; border-width: 5px 0 5px 7px; border-color:  transparent transparent  transparent #0488BF; margin: 5px 0 0 0; }

.arrow-down { border-style: solid; border-width: 7px 5px 0 5px; border-color: #0488BF transparent transparent transparent; margin: 7px 15px 0 0 /*7px 0 0 5px*/;  }
	
#Com-Ticket {width:98%; margin: 0 20px 14px 18px;}

#biz-feature { /*background: #999;*/ width: 60%; margin-top: 12px; margin-left: 8px; margin-right: 8px; float: left;  border-bottom: 1px solid #000; }
#biz-feature .pic { float: left; margin: 14px 4px 20px 12px; max-width: 120px; }
#biz-feature p { float: right; width: 58%; font: 11px/14px "Roboto Slab", "Times New Roman", Times, serif; color: #000; margin: 10px 10px 10px 0; }
#biz-feature a { color: #0488BF; text-decoration: none; margin-left: 22px; }
#biz-feature a:hover { color: #93d95b;  margin-left: 22px; }

#IFA-cmap { clear: both; float: right; width: 60%; /*max-width: 476px;*/ height: auto; margin-top: 22px; margin-bottom: 8px; margin-right: 27px; /*border: 1px solid blue*/ }
#IFA-cmap h3 { text-align: center; font: 14px/18px Bebas, "Times New Roman", Times, serif; word-spacing: .25em; margin: 0 0 10px 0;  }

#rcmap { /*display: block;*/ width: 476px; height: 445px; margin: 0 0 10px 0; clear: both; }

#rcmap ul { margin:0px; padding:0px; }

#rcmap li { list-style: none; }

#rcmap ul.M1 { background:none; }
#rcmap ul.M1 li { border: none; }

/*#rcmap ul.M2 {border:none; width: 98%; }*/

#rcmap ul.M1 li a {
 color: #7AC142;
 cursor: pointer;
 display:block;
 text-decoration:none;
 width:100%;
}
#rcmap ul.M1 li a:hover { color: #0488BF; }

/*#rcmap ul.M2 li a {
 color: #0488BF;
 cursor: pointer;
 display:block; font: 12px/14px 'rokkittregular';
 text-decoration:none;
 width: 98%;
}
#rcmap ul.M2 li a:hover { color: #0488BF; }*/

#rcmap li:hover { position: relative; }

/*#rcmap ul.M2 { display: none; }*/

/*#rcmap li:hover .M2 { display: block; position: absolute; left: 0; top: 355px; line-height: 20px; padding: 4px 0 8px 10px; font: 14px/15px 'rokkittbold'; }
#rcmap ul.M2 li {
    border: none; font: 12px/14px 'rokkittregular';
    float:left; padding-right: 4px;
    width:98%;
}

#rcmap .M2 { background: #D3EDF7; }*/

#rightcol { float: right; width: 220px; margin-top: 12px; margin-bottom: 8px; margin-right: 28px; }
#twitterfeed { background: #999; width: 200px; height: 420px; overflow: hidden; margin-bottom: 12px; /*min w: 180px, max w: 520px, min height: 200px;*/ }
#twitlinks { width: 230px; float: right; margin: 12px 0 0 0; }
#twitlinks p { font: 10px/15px "Roboto Slab", "Times New Roman", Times, serif; margin: 0; }
#twitlinks .icon { font: 22px/19px Entypo; /*padding: 0 3px 0 0;  */ padding-right: 3px; vertical-align: baseline; }
#twitlinks .link1 { width: 100%; font: 10px/15px "Roboto Slab", "Times New Roman", Times, serif; }
#twitlinks .link2 { clear: both; font: 10px/15px "Roboto Slab", "Times New Roman", Times, serif; }
#twitlinks a { color: #49811C; text-decoration: none; }
#twitlinks a:hover { color: #0488BF; text-decoration: none; }

#hot-topics { width: 28%; float: left; margin: 22px 11px 6px 8px; /*border: 1px solid red;*/ }
#hot-topics h3 { font: 14px/18px Bebas, "Times New Roman", Times, serif; word-spacing: .25em; margin: 0 0 12px 0;  }
#ht-item { clear: both; margin: 2px 0 2px 0; padding: 0; font: 11px/18px "Roboto Slab", "Times New Roman", Times, serif; color: #49811C; /*border: 1px solid red;*/ width: 100%; }
#hot-topics p { font: 11px/18px "Roboto Slab", "Times New Roman", Times, serif; color: #49811C; margin: 0 0 8px 0; /*padding: 0!important; white-space: nowrap;*/ }
#hot-topics .icon { clear: both; font: 28px/18px Entypo; padding: 0 6px 2px 0;  width: 12px; float: left; /*border: 1px solid red;*/ }
#hot-topics a { text-decoration: none; color: #49811C; padding: 2px 0 2px 0; }
#hot-topics a:hover { text-decoration: none; background: #CFEAF5; padding: 2px 0 2px 0; }

#co-hilite { width: 30%; float: left; /*border: 1px solid green;*/ margin: 22px 18px 6px 7px; }
#co-hilite h3 { font: 14px/18px Bebas, "Times New Roman", Times, serif; word-spacing: .25em; margin: 0 0 4px 0;  }
#all-stories { clear: both; margin: 10px 0 0 0; width: 100%; /*border: 1px solid red;*/ } 
#all-stories p { font: 10px/15px "Roboto Slab", "Times New Roman", Times, serif; color: #0488BF; margin: 6px 0 4px 0; }
#all-stories .link { font: 10px/15px "Roboto Slab", "Times New Roman", Times, serif; } 
#all-stories a { font: 10px/15px "Roboto Slab", "Times New Roman", Times, serif; text-decoration: none; color: #0488BF; background: url(/images/map-symbol.png) left center no-repeat; }
#all-stories a:hover { color: #93D95B; background: url(/images/map-symbolG.png) left center no-repeat; }

#company { width: 100%; height: 160px; float: left; margin: 10px 0 10px 0; }
.company-item ul {
    padding: 0; list-style-type: none;
    margin: 10px auto;
    width: 100%;
}
.company-item li {
    width: 100%; 
    height: 67px;
    overflow: hidden;
    display: block;
    /*background: #fff; opacity: 0.0;*/
    margin-bottom: 4px;
    border-top: 10px solid #49811C; 
    -moz-transition:0.3s;
    -o-transition:0.3s;
    -webkit-transition:0.3s;
    transition:0.3s;
}
.company-item li:last-child {
    margin-bottom: 0px;
}
.company-item li a {
    text-align: left;
    display: block;
    width: 100%;
    height: 100%;
    color: #333;
    position:relative;
}
.company-icon {
    position: absolute;  opacity: 0.4;
    width: 80px; /*100px;*/
    left: 0; top: 4px; 
    -moz-transition:0.3s;
    -o-transition:0.3s;
    -webkit-transition:0.3s;
    transition:0.3s;
}
.company-content {
    position: absolute; 
    left: 88px; /*108px;*/
    width: 130px; /*170px;*/
    height: 54px;
    top: 8px;
}
.company-main {
    font-size: 10px; line-height: 13px; margin-bottom: 0;
    -moz-transition:0.3s;
    -o-transition:0.3s;
    -webkit-transition:0.3s;
    transition:0.3s;
}
.company-sub {
    font-size: 14px; line-height:14px; margin-top: 2px; text-align: left;
    color: #fff; /*#A9A8A8;*/ opacity: 0.0;
    -moz-transition:0.3s;
    -o-transition:0.3s;
    -webkit-transition:0.3s;
    transition:0.3s;
}
.company-item li:hover {
    border-top-color: #000; /*black;*/
    background: #AED888; /*green;*/
}
.company-item li:hover .company-icon {
    opacity: 1.0;
}
.company-item li:hover .company-main {
    color: #000; /*red;*/
    font-size: 10px; line-height: 14px; margin-bottom: 0px!important;
}
.company-item li:hover .company-sub {
    color: #000; opacity: 1.0; font-weight: bolder; 
    font-size: 14px; line-height: 14px; margin-top: 2px!important;
}

#proj-hilite { width: 30%; float: left; /*border: 1px solid red;*/ margin: 22px 2px 6px 8px; }
#proj-hilite h3 { font: 14px/18px Bebas, "Times New Roman", Times, serif; word-spacing: .25em; margin: 0 0 4px 0; }

#project { clear: both; width: 100%; height: 190px; float: left; margin: 10px 0 10px 0; /*border: 1px solid blue;*/ }
.project-item ul {
    padding: 0; list-style-type: none;
    margin: 10px auto;
    width: 100%;
}
.project-item li { 
    width: 100%; 
    height: 77px;
    overflow: hidden;
    display: block;
    /*background: #fff;*/
    margin-bottom: 4px;
    border-top: 10px solid #49811C;
    -moz-transition:0.3s;
    -o-transition:0.3s;
    -webkit-transition:0.3s;
    transition:0.3s;
}
.project-item li:last-child {
    margin-bottom: 0px;
}
.project-item li a {
    text-align: left;
    display: block;
    width: 100%;
    height: 100%;
    color: #333;
    position:relative;
}
.project-icon {
    position: absolute;  opacity: 0.4;
    width: 80px; /*130px;*/
    left: 0; top: 4px; 
    -moz-transition:0.3s;
    -o-transition:0.3s;
    -webkit-transition:0.3s;
    transition:0.3s;
}
.project-content { 
    position: absolute;  /*border: 1px solid red;*/
    left: 88px; /*138px;*/
    width: 200px; /*280px;*/
    height: 60px;
    top: 8px; 
	padding-top: 10px;
}
.project-main { 
    font-size: 10px; line-height: 14px; margin-bottom: 0;
    -moz-transition:0.3s;
    -o-transition:0.3s;
    -webkit-transition:0.3s;
    transition:0.3s;
}
.project-sub {
    font-size: 14px; line-height:15px; margin-top: 2px; text-align: left;
    color: #fff; /*#A9A8A8;*/ opacity: 0.0;
    -moz-transition:0.3s;
    -o-transition:0.3s;
    -webkit-transition:0.3s;
    transition:0.3s;
}
.project-item li:hover{
    border-top-color: #000; /*black;*/
    background: #AED888; /*green;*/
}
.project-item li:hover .project-icon {
    opacity: 1.0;
}
.project-item li:hover .project-main {
    color: #000; /*red;*/
    font-size: 14px; line-height: 14px; margin-bottom: 0px!important;
}
.project-item li:hover .project-sub {
    color: #000; font-weight: bolder;  opacity: 1.0;
    font-size: 20px; line-height: 20px; margin-top: 4px!important;
}

#tools { 
	clear: both; float: right; width: 240px; margin: 0 -12px 15px 15px; 
}

#reg-map { float: right; max-width: 200px; margin: 14px 0 12px 0; }
#reg-map p, a { font: 10px/12px "Roboto Slab", "Times New Roman", Times, serif; color: #000; margin: 16px 0 8px 12px;}
#regions-mapleg { margin: 20px 0 12px 30px; height: 80px; }
#reg-pics {  float: right; max-width: 240px; margin: 18px 0 12px 0; font-size: 12px; }
#reg-pics p { font: 10px/12px "Roboto Slab", "Times New Roman", Times, serif; color: #000; margin: 16px 0 8px 12px;}
#reg-pics span { font: 8px/11px "Roboto Slab", "Times New Roman", Times, serif; color: #000; float: right; font-style: italic;  }
#reg-pics a { text-decoration: none; color: #0488BF; }
#reg-pics a:hover { color:#49811c; }

#utilities { margin: 10px 0 20px 0; }
#utilities p, #utilities a { font: 13px/14px "Roboto Slab", "Times New Roman", Times, serif; font-weight: bold; color: #7AC142; text-decoration: none; cursor: pointer; }
#utilities a:hover { color: #0488BF; text-decoration: none; }
#utilities img { margin-bottom: -2px; }

#resources { background-color: #333; margin-top: 0; padding-bottom: 8px;
	border: 1px solid #333;
	box-shadow: 0px 35px 0px 0px #000 inset;  -moz-box-shadow: 0px 35px 0px 0px #000 inset;  -webkit-box-shadow: 0px 35px 0px 0px #000 inset; 
}

#resources h1 { font: 12px/20px "Roboto Slab", "Times New Roman", Times, serif; font-weight: bold; color: #FFF; margin: 4px 0 18px 10px; word-spacing: normal; }
#resources h2 { font: 14px/18px "Roboto Slab", "Times New Roman", Times, serif; font-weight: bold; color: #FFF; margin: 4px 0 18px 10px; word-spacing: normal; }

#resources ul, #resources li { font: 12px/14px "Roboto Slab", "Times New Roman", Times, serif; color: #FFF; list-style: square inside; margin: 0 0 6px 6px; }
#resources p { font: 10px/12px "Roboto Slab", "Times New Roman", Times, serif; font-weight: bold; color: #FFF; margin: 16px 0 8px 12px; }
#resources a { font: 10px/12px "Roboto Slab", "Times New Roman", Times, serif; color: #FFF; text-decoration: none; }
#resources a:hover { font: 10px/12px "Roboto Slab", "Times New Roman", Times, serif; color: #93E651; text-decoration: none; }
#resources img { border: none; margin-bottom: -2px; }

#news-msg { background-color: #E7C8A5; /*margin-top: 86px;*/ margin-top: 20px; padding: 2px 4px 8px 4px; border: none; box-shadow: 0px 35px 0px 0px #E78D24 inset;  -moz-box-shadow: 0px 35px 0px 0px #E78D24 inset;  -webkit-box-shadow: 0px 35px 0px 0px #E78D24 inset; 
}
#news-msg h1 { font: 20px/22px "Roboto Slab", "Times New Roman", Times, serif; font-weight: bold; color: #000; text-align: center; margin: 6px 0 24px 0px; word-spacing: normal; }
#news-msg h2 { font: 16px/18px "Roboto Slab", "Times New Roman", Times, serif; font-weight: bold; color: #000; text-align: center; margin: 6px 0 24px 0px; word-spacing: normal; }
#news-msg h4 { font: 14px/16px "Roboto Slab", "Times New Roman", Times, serif; font-weight: bold; color: #000; text-align: center; vertical-align:middle; margin: 6px 0 12px 4px; word-spacing: normal; }
#news-msg ul, #news-msg li { font: 12px/16px "Roboto Slab", "Times New Roman", Times, serif; color: #000; list-style: square inside; margin: 0 0 6px 6px; }
#news-msg p { font: 12px/16px "Roboto Slab", "Times New Roman", Times, serif; color: #000; margin: 0 10px 10px 12px; padding: 0; }
#news-msg a { font: 12px/16px "Roboto Slab", "Times New Roman", Times, serif; color: #0488BF; text-decoration: none; padding: 0; margin: 0; }
#news-msg img { border: none; margin-bottom: -2px; }

#newsletter-feature { float: right; width: 200px; background-color: #E7C8A5; margin: 8px -12px 12px 18px; padding: 2px 4px 8px 4px; border: none; box-shadow: 0px 35px 0px 0px #E78D24 inset;  -moz-box-shadow: 0px 35px 0px 0px #E78D24 inset;  -webkit-box-shadow: 0px 35px 0px 0px #E78D24 inset; }
#newsletter-feature h1 { font: 14px/22px "Roboto Slab", "Times New Roman", Times, serif; font-weight: bold; color: #000; text-align: center; margin: 6px 0 24px 0px; word-spacing: normal; }
#newsletter-feature h2 { font: 12px/16px "Roboto Slab", "Times New Roman", Times, serif; font-weight: bold; color: #000; text-align: center; margin: 6px 0 24px 0px; word-spacing: normal; }
#newsletter-feature ul, #newsletter-feature li { font: 10px/14px "Roboto Slab", "Times New Roman", Times, serif; color: #000; list-style: square inside; margin: 0 0 6px 6px; }
#newsletter-feature p { width: 180px; font: 10px/14px "Roboto Slab", "Times New Roman", Times, serif; color: #000; margin: 0 5px 10px 12px; }
#newsletter-feature a { font: 10px/14px  "Roboto Slab", "Times New Roman", Times, serif; font-weight: bold; color: #0488BF; text-decoration: none; }
#newsletter-feature a:hover { font: 10px/14px "Roboto Slab", "Times New Roman", Times, serif; font-weight: bold; color: #000; text-decoration: none; }
#newsletter-feature img { border: none; margin-bottom: -2px; }


#format { width: 210px; height: 12px; float: left; margin: 5px 8px 10px 10px; } 
#format-wide { display: none; } 

#breadcrumb { width: 50%; height: 12px; float: left; padding: 0 14px 0 5px; margin-top: 5px; margin-right: 8px; margin-left: 2%; font: 8px/8px"Roboto Slab", "Times New Roman", Times, serif; color: #E78D24; }
#breadcrumb a, #breadcrumb a:hover { color: #E78D24; text-decoration: none; }

#sidebar { clear: both; 
  width: 214px; /*24%; border: 1px solid green;*/
  float: left; margin: 10px 0 0 10px; text-decoration: none; 
}

#sidebar p {
  margin: 0 0 0 10px;
}

#sub-nav { font: 10px/14px "Roboto Slab", "Times New Roman", Times, serif; width: 230px; /*214px;*/ }
#sub-nav p { font: 10px/14px "Roboto Slab", "Times New Roman", Times, serif; width: 230px; /*214px;*/ }
#sub-nav a { font: 10px/14px "Roboto Slab", "Times New Roman", Times, serif; color: #7AC142; text-decoration: none; width: 230px; /*214px;*/ }

#sub-nav h3 { font: 14px/16px "Roboto Slab", "Times New Roman", Times, serif; font-weight: bold; margin: 0 0 4px 0;  }

#sub-nav ul { margin:0px; padding:0px; }

#sub-nav li { list-style: none; }

#sub-nav ul.L1 { background:none; }
#sub-nav ul.L1 li { border: none; }

#sub-nav ul.L2 {border:none;}

#sub-nav ul.L1 li a {
 color: #7AC142;
 cursor: pointer;
 display:block;
 /*height:25px;*/
 line-height: 6px; /* 20px;*/
 text-indent: 12px;
 text-decoration:none;
 width:100%;
}
#sub-nav ul.L1 li a:hover { color: #0488BF; }

/*#sub-nav ul.L2 li a {
 color: #0488BF;
 cursor: pointer;
 display:block;
 /*height:25px;*/
/* line-height: 18px;
 text-indent: 10px;
 text-decoration:none;
 width:100%;
}
#sub-nav ul.L2 li a:hover { color: #0488BF; }*/

#sub-nav li:hover { background: #D3EDF7 url(/images/lnav-marker.png) top left no-repeat; position: relative; }

#sub-nav ul.L2 { display: none; }

#sub-nav li:hover .L2 { display: block; position: absolute; left: 10px; top: 25px; font: 9px/11px "Roboto Slab", "Times New Roman", Times, serif; }
#sub-nav ul.L2 li {
    border: none; 
    float:left;
    width: 220px;
}

#sub-nav .L2 { background: #D3EDF7; }

#location-nav { font: 10px/14px "Roboto Slab", "Times New Roman", Times, serif; width: 230px; /*214px;*/ }
#location-nav h3 { font: 20px/24px "Roboto Slab", "Times New Roman", Times, serif; font-weight: bold; margin: 0 0 4px 0;  }
#location-nav p { font: 10px/14px "Roboto Slab", "Times New Roman", Times, serif; }
#location-nav a { color: #7AC142; cursor: pointer; text-decoration:none; }


#story { margin: 20px 0 15px 0; max-width: 214px; background-color:none; } 
#story-pic { max-width: 214px; border: 4px solid #F2F2F2; box-shadow: 2px 2px 3px #aaa; -moz-box-shadow: 2px 2px 3px #aaa; -webkit-box-shadow: 2px 2px 3px #aaa; }
#story p { font: 9px/12px "Roboto Slab", "Times New Roman", Times, serif; margin: 10px 0 5px 0; padding-right: 12px; } 
#story .link { font: 9px/12px "Roboto Slab", "Times New Roman", Times, serif; margin: -2px 0 5px 0; } 
#story a { font: 9px/12px "Roboto Slab", "Times New Roman", Times, serif; font-weight: bold; text-decoration: none; color: #0488BF; background: url(/images/more-marker.png) right center no-repeat; padding: 0 12px 0 0; }
#story h4 { font: 14px/14px "Roboto Slab", "Times New Roman", Times, serif; font-weight: bold; color: #E78D24; margin: 28px 0 8px 0;  word-spacing: normal; }

#cal-left { margin: 20px 0 15px 0; max-width: 214px; } 
#cal-left p { font: 10px/16px "Roboto Slab", "Times New Roman", Times, serif; margin: 10px 0 5px 0; } 
#cal-left a { text-decoration: none; }
#cal-left h4 { font: 12px/12px "Roboto Slab", "Times New Roman", Times, serif; font-weight: bold; color: #0488BF; margin: 28px 0 8px 0;  word-spacing: normal; }

#bottom { width: 100%; /*max-width: 980px;*/ }

#footer {
	clear: both; width: 96%; height: auto; /*height: 160px;*/ 
	position:bottom center fixed; background: #717171; /*opacity: 0.9;*/
	margin: 4px 10px 0px 10px; padding: 0 6px 0 8px;
}	
	
#footer p {
	font: 9px/12px "Roboto Slab", "Times New Roman", Times, serif; margin: 0 0 4px 0; color:#FFF; text-align:left; z-index: 5!important;
}

#footer a {
	font: 9px/12px "Roboto Slab", "Times New Roman", Times, serif; text-decoration: none; color: #FFF;  margin: 0;
}

#footer a:hover {
	font: 9px/12px "Roboto Slab", "Times New Roman", Times, serif; text-decoration: none; color:#93d95b; opacity: 1.0; margin: 0;
}

#fc1 { float: left; width: 20%; padding: 6px 6px 10px 3px; margin-right: 1%; }
#fc2 { float: left; width: 24%; padding: 6px 6px 10px 3px; margin-right: 1%; }
#fc3 { float: left; width: 24%; padding: 6px 6px 10px 3px; margin-right: 1%; }
#fc4 { float: left; width: 24%; padding: 6px 0 10px 3px; margin-right: 1%; }
#fc5 { visibility: hidden; /*float: right; width: 25%; padding: 6px 0 10px 3px;*/ }
#fc5 p.odva { clear: both; font: 9px/12px 'gothic'; margin: 0 0 4px 0; color:#999; text-align:left; font-weight: bold; }
#fc5 a.odva { font: 9px/12px 'gothic'; text-decoration: none; color: #999;  margin: 0;  font-weight: bold;}
#fc5 a.odva:hover { font: 9px/12px 'gothic'; text-decoration: none; color:#93d95b; opacity: 1.0; margin: 0;  font-weight: bold;}

.oac { width: 80px; height: 48px; margin: 10px 5px 0 0; opacity: 0.6; }
.oct { width: 80px; height: 48px; margin: 10px 5px 0 0; opacity: 0.6; }
.film { width: 80px; height: 48px; margin: 10px 0 0 0; opacity: 0.6; }
.fb { width: 80px; height: 48px; margin: 10px 5px 0 0; opacity: 0.6; }
.twtr { width: 80px; height: 48px; margin: 10px 5px 0 0; opacity: 0.6; }
.tube { width: 80px; height: 48px; margin: 10px 5px 0 0; opacity: 0.6; }
.newsletter { float: left; border: none; width: 90%; margin: 0 0 14px 0; } 

#footer .txt-email{
	/*background:url(../images/bg-header-footer-input.gif) no-repeat 0 1px; display: inline;*/
	border: none; opacity: 1.0; background-color:#FFF; 
	box-shadow: 1px 1px 5px 3px #999 inset; -moz-box-shadow: 1px 1px 5px 3px #999 inset; -webkit-box-shadow: 1px 1px 5px 3px #999 inset;
	width: 92px; height: 28px; 
	padding-left: 6px;
	font: 10px "Roboto Slab", "Times New Roman", Times, serif;
	color:#535353;
	float:left;
	margin:0;
}

#footer .btn-subscribe { float:left; border: none; }

#navfoot {
	text-align: left; font: 9px/12px "Roboto Slab", "Times New Roman", Times, serif;
	color: #FFF; clear: both; width: 100%; z-index: 0;
	position:bottom center fixed; /*background: #333; opacity: 0.9;*/
	height: 14px;
	margin: 0 0 0 12px;
	padding: 4px 0px 0px 10px;
}

#navfoot .adres { margin: 0 0 0 30px; font: 9px/12px "Roboto Slab", "Times New Roman", Times, serif; text-decoration: none; color:#FFF; }
#navbreak { display: none; }